/*
Author: L. Voogdt
License: MIT
Version: 1.0
*/

/* Marker setup */
.awesome-marker {
  background: url('images/markers-soft.png') no-repeat 0 0;
  width: 35px;
  height: 46px;
  position:absolute;
  left:0;
  top:0;
  display: block;
  text-align: center;
}

.awesome-marker-shadow {
  background: url('images/markers-shadow.png') no-repeat 0 0;
  width: 36px;
  height: 16px;
}

/* Retina displays */
@media (min--moz-device-pixel-ratio: 1.5),(-o-min-device-pixel-ratio: 3/2),
(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 1.5),(min-resolution: 1.5dppx) {
 .awesome-marker {
  background-image: url('images/markers-soft@2x.png');
  background-size: 720px 46px;
 }
 .awesome-marker-shadow {
  background-image: url('images/markers-shadow@2x.png');
  background-size: 35px 16px;
 }
}

.awesome-marker i {
  color: #333;
  margin-top: 10px;
  display: inline-block;
  font-size: 14px;
}

.awesome-marker .icon-white {
  color: #fff;
}

/* Colors */
.awesome-marker-icon-red {
  background-position: 0 0;
}

.awesome-marker-icon-darkred {
  background-position: -180px 0;
}

.awesome-marker-icon-lightred {
  background-position: -360px 0;
}

.awesome-marker-icon-orange {
  background-position: -36px 0;
}

.awesome-marker-icon-beige {
  background-position: -396px 0;
}

.awesome-marker-icon-green {
  background-position: -72px 0;
}

.awesome-marker-icon-darkgreen {
  background-position: -252px 0;
}

.awesome-marker-icon-lightgreen {
  background-position: -432px 0;
}

.awesome-marker-icon-blue {
  background-position: -108px 0;
}

.awesome-marker-icon-darkblue {
  background-position: -216px 0;
}

.awesome-marker-icon-lightblue {
  background-position: -468px 0;
}

.awesome-marker-icon-purple {
  background-position: -144px 0;
}

.awesome-marker-icon-darkpurple {
  background-position: -288px 0;
}

.awesome-marker-icon-pink {
  background-position: -504px 0;
}

.awesome-marker-icon-cadetblue {
  background-position: -324px 0;
}

.awesome-marker-icon-white {
  background-position: -574px 0;
}

.awesome-marker-icon-gray {
  background-position: -648px 0;
}

.awesome-marker-icon-lightgray {
  background-position: -612px 0;
}

.awesome-marker-icon-black {
  background-position: -682px 0;
}
/* square colors */
.awesome-marker-icon-squarered {
  background-position: 0 -50px;
}

.awesome-marker-icon-squaredarkred {
  background-position: -180px -50px;
}

.awesome-marker-icon-squarelightred {
  background-position: -360px -50px;
}

.awesome-marker-icon-squareorange {
  background-position: -36px -50px;
}

.awesome-marker-icon-squarebeige {
  background-position: -396px -50px;
}

.awesome-marker-icon-squaregreen {
  background-position: -72px -50px;
}

.awesome-marker-icon-squaredarkgreen {
  background-position: -252px -50px;
}

.awesome-marker-icon-squarelightgreen {
  background-position: -432px -50px;
}

.awesome-marker-icon-squareblue {
  background-position: -108px -50px;
}

.awesome-marker-icon-squaredarkblue {
  background-position: -216px -50px;
}

.awesome-marker-icon-squarelightblue {
  background-position: -468px -50px;
}

.awesome-marker-icon-squarepurple {
  background-position: -144px 46px;
}

.awesome-marker-icon-squaredarkpurple {
  background-position: -288px -50px;
}

.awesome-marker-icon-squarepink {
  background-position: -504px -50px;
}

.awesome-marker-icon-squarecadetblue {
  background-position: -324px -50px;
}

.awesome-marker-icon-squarewhite {
  background-position: -574px 46px;
}

.awesome-marker-icon-squaregray {
  background-position: -648px -50px;
}

.awesome-marker-icon-squarelightgray {
  background-position: -612px -50px;
}

.awesome-marker-icon-squareblack {
  background-position: -682px -50px;
}
/* panneaux de signalisation */
.awesome-marker-icon-travaux {
  background-position: 0 -100px;
}
.awesome-marker-icon-parkingpmr {
  background-position: -36px -100px;
}
.awesome-marker-icon-parking {
  background-position: -72px -100px;
}
.awesome-marker-icon-sensinterdit {
  background-position: -108px -100px;
}
.awesome-marker-icon-pietons {
  background-position: -144px -100px;
}
.awesome-marker-icon-pointinfo {
  background-position: -180px -100px;
}